/*
Slowly change the width:

1040 - START (from USWDS)
1095 - step 1 of 4 - 2019-11-24
1150 - step 2 of 4 - 2019-12-08
1205 - step 3 of 3 - 2019-12-22
1260 - step 4 of 4 - 2020-01-05 - FINAL (matches NIH, NLM)
*/


.usa-grid, .usa-grid-full {
    max-width: 1205px;
}

.usa-section {
    padding: 2.4rem 0;
}
@media screen and (min-width: 600px) {
    .usa-section {
        padding: 4.8rem 0;
    }
}

.usa-section > :last-child {
    margin-bottom: 0;
}

.usa-label {
    margin-right: 4px;
    border-radius: 5px;
}

.usa-button {
    /* font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif; */
    font-family: "Public Sans", "Helvetica Neue", "Arial", sans-serif;
}

.ncbi-sans {
    /* font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif; */
    font-family: "Public Sans", "Helvetica Neue", "Arial", sans-serif;
}

/*
a {
    text-decoration: none;
}

a:hover, a:active {
    color: #3e94cf;
}

a:visited {
  color: #806C99;
}


.ncbi-header a:hover {
}

.ncbi-footer a {
}
.ncbi-footer a:hover {
}
*/


/*
strong, b {
    font-weight: 600;
}
*/

table {
    min-width: 100%;
}

table tr {
    vertical-align: top;
}

th.num {
    text-align: right;
}

td.num {
    text-align: right;
}

p {
    line-height: normal;
}


form > :first-child {
    margin-top: 0;
}

form > :last-child {
    margin-bottom: 0;
}


.ncbi-text-small {
    font-size: 1.4rem;
}

.ncbi-text-small-light {
    font-size: 1.4rem;
 }

/* ncbi-popup */

.ncbi-popup-body > :first-child {
    margin-top: 0;
}

.ncbi-popup-body > :last-child {
    margin-bottom: 0;
}

.ncbi-doc-context {
    /* font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif; */
    font-family: "Public Sans", "Helvetica Neue", "Arial", sans-serif;
    font-size: 1.4rem;
    font-weight: normal;
    margin: 1.5rem 0;
}

.ncbi-docsum {
    margin: 0 0 1.5rem 0;
    line-height: initial;
    max-width: 800px;
    /*overflow: auto;*/
}


.ncbi-docsum ul {
    margin-bottom: 0;
}

.ncbi-docsum > :first-child {
    margin-top: 0;
}

.ncbi-docsum > :last-child {
    margin-bottom: 0;
}

.ncbi-doc-title {
    /* font-family: BlinkMacSystemFont,-apple-system,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif; */
    font-family: "Public Sans", "Helvetica Neue", "Arial", sans-serif;
    margin: 0.4rem 0;
    font-weight: 500;
    line-height: normal;
}

.ncbi-doc-authors {
    font-size: 1.4rem;
    margin: 0.4rem 0;
    line-height: normal;
}

.ncbi-doc-authors a {
    color: #2e8540;
    /* text-decoration: none; */
}

.ncbi-doc-authors a:hover {
    color: #0071bc;
    /* text-decoration: underline; */
}

.ncbi-doc-subtitle a {
    color: #2e8540;
    text-decoration: none;
}

.ncbi-doc-subtitle a:hover {
    color: #0071bc;
    /* text-decoration: underline; */
}

.ncbi-doc-excerpt {
    /*font-size: 1.4rem;*/
    /* margin: 0.8rem 0 !important; */
    line-height: inherit;
}

.ncbi-doc-description {
    font-size: 1.7rem;
    margin: 0.8rem 0 !important;
    line-height: inherit;
}

.ncbi-doc-source {
    margin: 0.8rem 0 !important;
}

.ncbi-doc-details {
    font-size: 1.4rem !important;
    /* margin: 0.8rem 0 !important; */
}

.ncbi-doc-id {
    /* margin: 0.8rem 0 !important; */
    line-height: inherit;
}

.ncbi-doc-id a:hover {
    color: #0071bc;
}

.ncbi-doc-id ul {
    margin:0;
}

.ncbi-doc-links {
    font-size: 1.4rem;
    line-height: inherit;
    margin: 0.8rem 0 1.5rem 0;
}

.ncbi-doc-links ul {
    margin: 0;
}

.ncbi-docsum > :first-child {
    margin-top: 0;
}

.ncbi-docsum > :last-child {
    margin-bottom: 0;
}


p.ncbi-doc-source > a {
    /*text-decoration: underline;*/
}


/* eliminate after NWDS updated */
.ncbi-more-link {
    display: inline-block;
    padding: 0 2rem 0 0;
    margin: 0.5rem 0 1.5rem 0;
}


/* definition list */

@media screen and (min-width: 600px) {
    dl.knowpanel {
        /*max-width: 75%;*/
    }
    dl.knowpanel dt {
        width: 50%;
        max-width: 32rem;
    }
    dl.knowpanel dd {
        width: 50%;
        min-width: calc(100% - 32rem)
    }
}

@media screen and (min-width: 600px) {
    dl dd.num {
        text-align: right;
    }
}


/* this should be added to NWDS */

.ncbi-thumbnail {
    float: left;
    position: relative;
    top: 0.6rem;
    width: 128px;
    margin-right: 2rem;
    border: 1px solid #aeb0b5;
}


.ncbi-beside-thumbnail {
    max-width: 600px;
    overflow: hidden;
}

.ncbi-beside-thumbnail > :first-child {
    margin-top: 0;
}

.ncbi-beside-thumbnail > :last-child {
    margin-bottom: 0;
}


.ncbi-docsum .ncbi-thumb-left {
    float: left;
}

.ncbi-docsum .ncbi-thumb {
    float: left;
    margin-right: 17px;
    max-width: 100px;
    max-height: 100px;
    border: 1px solid #aaa;
}

.ncbi-docsum .ncbi-doc-id {
    font-size: 1.3rem;
}

.ncbi-docsum .ncbi-doc-id a {
    color: #5b616b;
}

.ncbi-docsum .ncbi-doc-id a:hover {
    color: #5b616b;
}



.ncbi-docsum-small {
    margin-bottom: 1rem;
}

.ncbi-docsum-small .ncbi-doc-title {
    font-size: 1.5rem;
}

.ncbi-docsum-small .ncbi-doc-id {
    font-size: 1.3rem;
}

/* labels */

.ncbi-color-green {
    color: #2e8540;
}

.ncbi-label {
    color: white;
    background-color: #5b616b;
    padding: 1px 8px;
    border-radius: 2px;
    border: 1px solid transparent;
    font-size: 1.1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0.5rem;
}

.ncbi-label.ncbi-bg-green {
    background-color: #2e8540;
}

.ncbi-label-outline {
    color: #5b616b;
    background-color: white;
    border: 1px solid #5b616b;
}

.ncbi-label-outline.ncbi-color-green {
    color: #2e8540;
    border: 1px solid #2e8540;
}

.ncbi-label.ncbi-bg-green {
    background-color: #2e8540;
}

.ncbi-label-outline.ncbi-color-red {
    color: #cd2026;
    background-color: #f9dede;
    border: 1px solid #cd2026;
}

.ncbi-label.ncbi-bg-red {
    background-color: #981b1e;
}


/* tooltip stuff probably obsolete */
.ncbi-label .ncbi-tooltip {
    padding: 4px 16px 8px;
}

.ncbi-label .ncbi-tooltip-text {
    text-transform: none;
    font-size: 1.3rem;
    letter-spacing: normal;
    /* padding: 4px 16px 8px; */
}


.ncbi-popper {  /* should go to standards2 */
    z-index: 100;
}

.ncbi-more-link {  /* should go to standards2 */
    margin-right: 1rem;
}
